*{
    margin: 0;
    padding: 0;
}

body{
    background: url('https://img.freepik.com/free-vector/abstract-background-with-squares_23-2148995948.jpg?w=2000') no-repeat;
}

section{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.myotpbox{
    width: 300px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 12px rgb(192, 190, 190);
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title{
    font-family: 'Montserrat', sans-serif;
    margin-top: 1rem;
}

.myinput1{
    width: 80%;
    padding: 15px;
    border: 1px rgb(0, 0, 0);
    border-radius: 4px;
    background: #fff;
    margin-top: 1rem;
    border-style: solid ;
    border-width: 1px;
}

.getotp{
    display: flex;
    justify-content: end;
    width: 80%;
    font-family: sans-serif;
    font-size: 14px;
    color: rebeccapurple;
    margin-top: 1rem;
    cursor: pointer;
}

.myinput2{
    width: 80%;
    padding: 15px;
    border: 1px rgb(0, 0, 0);
    border-radius: 4px;
    background: #fff;
    margin-top: 1rem;
    border-style: solid ;
    border-width: 1px;
}

.btndiv{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.submitbtn{
    width: 90%;
    padding: 10px;
    border-radius: 22px;
    border-style: solid ;
    border-width: 2px;
    border-color: rebeccapurple;
    background: #fff;
    font-family: sans-serif;
    font-weight: bold;
    color: rebeccapurple;
    margin-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.submitbtn:hover{
    background: rebeccapurple;
    color: #fff;
}